Bug 489162 - kerneloops cannot be uninstalled
kerneloops cannot be uninstalled
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kerneloops (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-08 07:34 EDT by Dominick Grift
Modified: 2011-12-13 17:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-09 11:47:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dominick Grift 2009-03-08 07:34:30 EDT
Description of problem:

kerneloops cannot be uninstalled

error reading information on service kerneloops: No such file or directory
error: %preun(kerneloops-0.12-3.fc11.x86_64) scriptlet failed, exit status 1

Version-Release number of selected component (if applicable):


How reproducible:

rpm -ev kerneloops
yum erase kerneloos

Steps to Reproduce:
1.
2.
3.
  
Actual results:

sh-4.0# echo $?
255

Expected results:


Additional info:
Comment 1 Chuck Ebbert 2009-04-09 09:04:10 EDT
I think this was fixed in 0.12-4 ... can you verify that?
Comment 2 Dominick Grift 2009-04-09 11:47:46 EDT
Sorry, Yes this was fixed. thanks

Note You need to log in before you can comment on or make changes to this bug.